@charset "utf-8";
@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,500,700&display=swap");
@import url("https://use.typekit.net/ewa8uhv.css");
body {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  margin: 0;
  line-height: 1.5;
  word-wrap: break-word;
  font-size: 16px;
  color: #fff;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background-color: #000;
  position: relative;
}
p {
  line-height: 1.5;
  margin-bottom: 10px;
}
h1, h2, h3, h4, h5, h6 {
  margin: 0;
}

h2 {
  font-family: "Fugaz One", sans-serif;
  font-weight: 400;
  font-style: normal;
  line-height: 1.3;
  letter-spacing: -1px;
}
h3 {
  font-size: 18px;
  font-weight: bold;
  line-height: 1.3;
}
h4 {
  font-size: 16px;
  font-weight: bold;
  line-height: 1.3;
}

@media (max-width: 1199px) {

}
@media (max-width: 991px) {
  body {
    font-size: 15px;
  }
  h2 {
    font-size: 34px;
  }
}
@media (max-width: 767px) {
  h2 {
    font-size: 28px;
  }
}
a {
  font-size: 16px;
  text-decoration: none;
  cursor: pointer;
  -webkit-transition: 0.3s ease;
  -moz-transition: 0.3s ease;
  -ms-transition: 0.3s ease;
  -o-transition: 0.3s ease;
  transition: 0.3s ease;
}
a:link {
  color: #333;
  text-decoration: none;
  cursor: pointer;
}
a:visited {
  color: #333;
  text-decoration: none;
  cursor: pointer;
}
a:hover {
  text-decoration: none;
}
a:active {
  text-decoration: none;
}
a:focus {
  outline: none;
}
i,img {
  -webkit-transition: 0.3s ease;
  -moz-transition: 0.3s ease;
  -ms-transition: 0.3s ease;
  -o-transition: 0.3s ease;
  transition: 0.3s ease;
}
@media (max-width: 1199px) {
  a {
    font-size: 14px;
  }
}
.mt-xs {
  margin-top: 10px;
}
.mt-sm {
  margin-top: 20px;
}
.mt-md {
  margin-top: 40px;
}
.mt-lg {
  margin-top: 60px;
}
.mb-xs {
  margin-bottom: 10px !important;
}
.mb-sm {
  margin-bottom: 20px;
}
.mb-sm-s {
  margin-bottom: 30px;
}
.mb-md {
  margin-bottom: 40px;
}
.mb-lg {
  margin-bottom: 60px;
}
.mb-no {
  margin-bottom: 0 !important;
}
@media (min-width: 992px) {
  .show-tab { display: none; }
}
@media (max-width: 991px) {
  .show-tab { display: block; }
}
@media (min-width: 768px) {
  .show-pc { display: block; }
  .show-mb { display: none; }
}
@media (max-width: 767px) {
  .show-pc { display: none; }
  .show-mb { display: block !important; }
}
img.fit {
  width: 100%;
}

/* --------------------------------------------------------------------------

Elements

-------------------------------------------------------------------------- */
.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
.row {
  display: flex;
}
@media (min-width: 768px) {
  .container {
    width: 650px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 870px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1000px;
  }
}
@media (min-width: 1480px) {
  .container {
    width: 1200px;
  }
}
@media (min-width: 1680px) {
  .container {
    width: 1400px;
  }
}
@media (min-width: 1800px) {
  .container {
    width: 1600px;
  }
}

/* --------------------------------------------------------------------------

List

-------------------------------------------------------------------------- */
ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
ol {
  padding-left: 25px;
}
ol li {
  font-size: 14px;
  line-height: 1.3;
  padding: 2px 0;
}


/* --------------------------------------------------------------------------

Animation

-------------------------------------------------------------------------- */
.matrix .bg-wrap,
.matrix .bg-wrap .inn {
  display: block;
}
.matrix .bg-wrap {
  overflow: hidden;
  opacity: 0;
}
.matrix .bg-wrap .inn {
  opacity: 0;
  transform: matrix(1, 0, 0, 1, 0, 100);
  transition: 3.0s cubic-bezier(0.22, 1, 0.36, 1);
}
.matrix .bg-wrap:nth-child(1) .inn {
  transition-delay: 0.2s;
}
.matrix .bg-wrap:nth-child(2) .inn {
  transition-delay: 0.6s;
}
.matrix .bg-wrap + .bg-wrap {
  margin-top: 10px;
}
.matrix.is-shown .bg-wrap {
  opacity: 1;
}
.matrix.is-shown .bg-wrap .inn {
  opacity: 1;
  transform: matrix(1, 0, 0, 1, 0, 0);
}


/*Effect*/
.effect-up {
  -webkit-transform: translate3d(0,100px,0);
  transform: translate3d(0,100px,0);
  opacity: 0 !important;
  -webkit-transition: opacity 1.3s, -webkit-transform 1.3s;
  transition: opacity 1.3s, -webkit-transform 1.3s;
  -o-transition: transform 1.3s, opacity 1.3s;
  transition: transform 1.3s, opacity 1.3s;
  transition: transform 1.3s, opacity 1.3s, -webkit-transform 1.3s;
}
.effect-up-frame {
  -webkit-transform: translate3d(0,-40px,0);
  transform: translate3d(0,-40px,0);
  opacity: 0 !important;
  -webkit-transition: opacity .5s, -webkit-transform .5s;
  transition: opacity .5s, -webkit-transform .5s;
  -o-transition: transform .5s, opacity .5s;
  transition: transform .5s, opacity .5s;
  transition: transform .5s, opacity .5s, -webkit-transform .5s;
}
.effect-scale {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
  opacity: 0 !important;
  -webkit-transition: opacity 1s, -webkit-transform 2s;
  transition: opacity 1s, -webkit-transform 2s;
  -o-transition: transform 2s, opacity 1s;
  transition: transform 2s, opacity 1s;
  transition: transform 2s, opacity 1s, -webkit-transform 2s;
}
.effect-fade {
  opacity: 0 !important;
  -webkit-transition: opacity 2.6s, -webkit-transform 2.6s;
  transition: opacity 2.6s, -webkit-transform 2.6s;
  -o-transition: transform 2.6s, opacity 2.6s;
  transition: transform 2.6s, opacity 2.6s;
  transition: transform 2.6s, opacity 2.6s, -webkit-transform 2.6s;
}
.effect-blur {
  opacity: 0;
  filter: blur(20px);
}
.effect-blur.is-shown {
  opacity: 1;
  filter: blur(0px);
  transition-duration: 1.6s;
  transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  transition-property: opacity, filter, transform, -webkit-filter, -webkit-transform;
}
.effect-up.is-shown,
.effect-up-frame.is-shown,
.effect-scale.is-shown {
  -webkit-transform: none;
  transform: none;
  opacity: 1 !important;
}
.effect-fade.is-shown {
  opacity: 1 !important;
}
@media (max-width: 767px) {
  .effect-up {
    -webkit-transform: translate3d(0,20px,0);
    transform: translate3d(0,20px,0);
  }
}

/*Delay*/
.dl-1 {
  transition-delay: 0.1s;
}
.dl-2 {
  transition-delay: 0.2s;
}
.dl-3 {
  transition-delay: 0.3s;
}
.dl-4 {
  transition-delay: 0.4s;
}
.dl-5 {
  transition-delay: 0.5s;
}
.dl-6 {
  transition-delay: 0.6s;
}
.dl-7 {
  transition-delay: 0.7s;
}
.dl-8 {
  transition-delay: 0.8s;
}
.dl-10 {
  transition-delay: 1s;
}

/* --------------------------------------------------------------------------

Home

-------------------------------------------------------------------------- */
.logo_fadein{
  background: #000;
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 9998;
}
.logo_fadein p {
  position: fixed;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  display: none;
  z-index: 9999;
  width: 130px;
}
.logo_fadein p img {
  width: 100%;
}
.main-view .slide-items {
  pointer-events: none;
}
.main-view .slide-items img {
  height: 100vh;
}
.main-view ul.slick-dots {
  position: absolute;
  text-align: right;
  right: 120px;
  bottom: 80px;
}
.main-view ul.slick-dots li {
  width: 30px;
  height: 2px;
}
p.side-copy {
  position: absolute;
  transform: rotate(90deg);
  font-family: "Cormorant Garamond", serif;
  font-weight: 300;
  font-style: normal;
  color: #ddd;
  margin: 0;
  font-size: 16px;
  letter-spacing: 2px;
}
section.main-view {
  background-color: #666;
  height: 100vh;
}
section.main-concept {
  position: relative;
  margin-bottom: 240px;
}
img.concpet-bigtext {
  width: 100%;
  margin-bottom: 200px;
}
.main-concept-content {
  display: flex;
  align-items:stretch;
  margin-left: 400px;
}
.main-concept-content .col-l {
  flex-basis: 40%;
  padding-top: 200px;
  padding-bottom: 300px;
  padding-right: 30px;
}
.main-concept h2 {
  letter-spacing: -2px;
  font-size: 40px;
  font-family: "Cormorant Garamond", serif;
  font-weight: 300;
  font-style: normal;
  margin-bottom: 120px;
}
.main-concept-content h3 {
  font-family: "Zen Old Mincho", serif;
  font-weight: 400;
  font-style: normal;
  font-size: 34px;
  letter-spacing: 2px;
  line-height: 1.5;
}
.main-concept-content .matrix {
  margin-bottom: 80px;
}
.main-concept-content p {
  font-family: "Zen Old Mincho", serif;
  font-weight: 400;
  font-style: normal;
  font-size: 15px;
  letter-spacing: 1px;
  line-height: 2;
  margin-top: 0;
  margin-bottom: 100px;
}
.main-concept-content p span {
  font-size: 17px;
}
.main-concept-content .col-r {
  flex-basis: 60%;
}
.main-concept-content .col-r {
  content: '';
  display: block;
  background-image: url(../images/home/main-concept-img.jpg);
  background-position: center;
  background-size: cover;
  width: 100%;
}
.view-more-button {
  text-align: left;
}
.view-more-button a {
  color: #fff;
  font-size: 26px;
  font-family: "Cormorant Garamond", serif;
  font-weight: 300;
  font-style: normal;
  letter-spacing: 0.5px;
  position: relative;
}
.view-more-button a:after {
  position: absolute;
  top: 0;
  right: -70px;
  content: '';
  width: 30px;
  height: 30px;
  transform: rotate(45deg);
  border-right: solid 1px #fff;
  border-top: solid 1px #fff;
  -webkit-transition: 0.3s ease;
  -moz-transition: 0.3s ease;
  -ms-transition: 0.3s ease;
  -o-transition: 0.3s ease;
  transition: 0.3s ease;
}
.view-more-button a:hover:after {
  right: -50px;
}
.main-concept p.side-copy {
  top: 550px;
  left: -100px;
}
section.main-detail {
  margin-bottom: 240px;
  position: relative;
}
section.main-detail:after {
  content: '';
  width: 1px;
  height: 160px;
  background-color: #fff;
  position: absolute;
  left: 50%;
  bottom: -340px;
}
.main-detail-content {
  margin-right: 240px;
}
.main-detail p.side-copy {
  top: 285px;
  right: -100px;
}
.detail-slide {
  position: relative;
}
.detail-slide-text {
  position: absolute;
  right: -70px;
  width: 740px;
  bottom: 280px;
}
.detail-slide-text h2 {
  letter-spacing: -2px;
  font-size: 40px;
  font-family: "Cormorant Garamond", serif;
  font-weight: 300;
  font-style: normal;
  margin-bottom: 120px;
}
.detail-slide-text p {
  font-family: "Zen Old Mincho", serif;
  font-weight: 400;
  font-style: normal;
  font-size: 15px;
  letter-spacing: 1px;
  line-height: 2;
  margin-top: 0;
}
ul.slide-items {
  position: relative;
}
.slide-items {
  width: 100%;
  height: 100%;
}
.slide-items img {
  width: 100%;
  object-fit: cover;
}
ul.slick-dots {
  position: absolute;
  text-align: right;
  right: -95px;
  bottom: 120px;
}
ul.slick-dots li {
  background-color: #999;
  width: 100px;
  height: 3px;
}
ul.slick-dots li.slick-active {
  background-color: #fff;
}
section.main-reserve {
  background-color: #101010;
  padding-top: 240px;
  margin-bottom: 0;
  padding-bottom: 240px;
}
.reserve-row {
  margin-right: -30px;
  margin-left: -30px;
  margin-bottom: 240px;
}
.reserve-row .col-l,
.reserve-row .col-r {
  flex-basis: 50%;
}
.reserve-col-content {
  position: relative;
  margin-right: 30px;
  margin-left: 30px;
}
.main-reserve h2 {
  letter-spacing: -2px;
  font-size: 40px;
  font-family: "Cormorant Garamond", serif;
  font-weight: 300;
  font-style: normal;
  text-align: center;
  margin-bottom: 120px;
}
.reserve-col-content {
  margin-bottom: 60px;
}
.reserve-col-content h3 {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 200;
  font-style: normal;
  font-size: 40px;
  letter-spacing: 1px;
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}
.reserve-col-content video {
  width: 100%;
}
.reserve-col-content-link {
  margin-right: 30px;
  margin-left: 30px;
  color: #fff;
}
.reserve-col-content-link a {
  color: #fff; 
  font-weight: 400;
  position: relative;
  display: flex;
  align-items: center;.reserve-col-content-link h4
}
.reserve-col-content-link a:after {
  position: absolute;
  top: 20px;
  right: 5px;
  content: '';
  width: 40px;
  height: 40px;
  transform: rotate(45deg);
  border-right: solid 1px #fff;
  border-top: solid 1px #fff;
  -webkit-transition: 0.3s ease;
  -moz-transition: 0.3s ease;
  -ms-transition: 0.3s ease;
  -o-transition: 0.3s ease;
  transition: 0.3s ease;
}
.reserve-col-content-link a:hover:after {
  right: 20px;
}
.reserve-col-content-link a p {
  font-family: "Zen Old Mincho", serif;
  font-weight: 400;
  font-style: normal;
  font-size: 15px;
  letter-spacing: 1px;
  margin: 0;
}
.reserve-col-content-link h4 {
  font-family: "Zen Old Mincho", serif;
  font-weight: 400;
  font-style: normal;
  font-size: 30px;
  letter-spacing: 1px;
  line-height: 1.5;
  margin-right: 45px;
}
.reserve-col-content-link h4 span {
  display: block;
  font-size: 16px;
}
.map-row .col-l {
  flex-basis: 50%;
}
.map-row .col-l iframe {
  filter: saturate(0)
}
.map-row .col-r {
  flex-basis: 50%;
}
.map-text {
  padding-left: 100px;
  margin-top: 0;
  margin-bottom: 0;
}
.map-text p {
  margin-top: 0;
  margin-bottom: 30px;
  font-family: "Zen Old Mincho", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: 16px;
}
.map-text p:last-child {
  margin-bottom: 0;
} 
.map-text p a {
  font-size: 16px;
  color: #fff;
  border-bottom: solid 1px #aaa;
  padding-bottom: 2px;
}
.map-text p a:hover {
  border-bottom: solid 1px #101010;
}
.map-text ul {
  margin-bottom: 30px;
}
.map-text ul li {
  font-family: "Zen Old Mincho", serif;
  font-weight: 400;
  font-style: normal;
  font-size: 16px;
  margin-bottom: 10px;
  color: #fff!important;
}
.map-text ul li a,
.map-text ul li a:link, 
.map-text ul li a:visited, 
.map-text ul li a:hover, 
.map-text ul li a:active {
  color: #fff; 
}
.map-text ul li span {
  width: 100px;
  display: inline-block;
}
@media(max-width: 1679px) {
  .reserve-col-content-link a {
    padding-right: 50px;
  }
  .reserve-col-content-link a p br {
    display: none; 
  }
}
@media(max-width: 1400px) {
  img.concpet-bigtext {
    margin-bottom: 150px;
  }
  .main-concept-content .col-r {
    flex-basis: 50%;
  }
  .main-concept-content .col-l {
    flex-basis: 50%;
    padding-top: 100px;
    padding-bottom: 150px;
  }
  .main-concept-content {
    margin-left: 150px;
  }
  .main-concept p.side-copy {
    left: -200px;
  }
  .main-detail-content {
    margin-right: 150px;
  }
  .main-detail p.side-copy {
    right: -200px;
  }
  .detail-slide-text {
    width: 770px;
    right: -30px;
    bottom: 250px;
  }
  ul.slick-dots {
    right: -25px;
  }
  .reserve-col-content-link a:after {
    top: 10px;
  }
  .map-text {
    padding-left: 80px;
    margin-top: 0;
    margin-bottom: 0;
  }
}
@media(max-width: 1199px) {
  img.concpet-bigtext {
    margin-bottom: 120px;
  }
  .main-concept p.side-copy {
    display: none;
  }
  .main-concept-content {
    margin-left: 60px;
  }
  .main-concept-content .col-l {
    padding-top: 80px;
    padding-bottom: 120px;
  }
  .main-concept h2 {
    margin-bottom: 80px;
  }
  .main-concept-content .matrix {
    margin-bottom: 60px;
  }
  .main-detail p.side-copy {
    display: none;
  }
  .main-detail-content {
    margin-right: 60px;
  }
  .detail-slide-text h2 {
    margin-bottom: 80px;
  }
  .main-reserve h2 {
    margin-bottom: 80px;
  }
  .reserve-col-content-link a {
    display: block;
  }
  .reserve-col-content-link h4 {
    margin-bottom: 10px
  }
  .reserve-col-content-link h4 span {
    display: inline;
    padding-left: 20px;
  }
}
@media(max-width: 991px) {
  .logo_fadein p {
  }
  .main-view ul.slick-dots {
    left: auto;
    right: 30px;
  }
  section.main-concept {
    margin-bottom: 120px;
  }
  .main-concept-content {
    display: block;
  }
  .main-concept-content {
    width: 650px;
    margin-right: auto;
    margin-left: auto;
  }
  .main-concept-content .col-l {
    padding-top: 0;
    padding-right: 0;
  }
  section.main-detail {
    margin-bottom: 140px;
  }
  .main-detail-content {
    margin-right: 0;
  }
  .detail-slide-text {
    width: auto;
    padding-right: 30px;
    padding-left: 30px;
    right: 0;
    left: 0;
    bottom: 130px;
  }
  ul.slick-dots {
    width: auto;
    right: auto;
    left: 30px;
    bottom: 40px;
    text-align: left;
  }
  ul.slick-dots li {
    width: 50px;
    height: 2px;
  }
  section.main-reserve {
    padding-top: 140px;
  }
  section.main-detail:after {
    height: 100px;
    bottom: -190px;
  }
  .reserve-row {
    display: block;
    margin-bottom: 200px;
    margin-left: 0;
    margin-right: 0;
  }
  .reserve-row .col-l,
  .reserve-row .col-r {
    margin-bottom: 60px;
  }
  .reserve-col-content {
    margin-right: 0;
    margin-left: 0;
  }
  .reserve-col-content-link {
    margin-right: 0;
    margin-left: 0;
  }
  .map-row.row  {
    flex-wrap: wrap-reverse;
  }
  .map-row .col-l,
  .map-row .col-r {
    flex-basis: 100%;
  }
  .map-text {
    margin-top: 0;
    padding-left: 0;
    margin-bottom: 80px;
  }
  .map-row .col-l {
    height: 400px;
  }
}
@media(max-width: 767px) {
  .main-view ul.slick-dots {
    right: 20px;
    bottom: 30px;
  }
  .main-view ul.slick-dots li {
    width: 30px;
  }
  .main-concept-content .col-l {
    padding-bottom: 0;
  }
  section.main-concept {
    margin-bottom: 140px;
  }
  .main-concept-content {
    width: auto;
    padding-left: 30px;
    padding-right: 30px;
  }
  .main-concept h2 {
    font-size: 32px;
    margin-bottom: 60px;
  }
  .main-concept-content p {
    font-size: 14px;
    margin-bottom: 80px;
  }
  .view-more-button a {
    font-size: 18px;
  }
  .view-more-button a:after {
    width: 20px;
    height: 20px;
  }
  ul.slick-dots {
    left: 20px;
    bottom: 10px;
  }
  ul.slick-dots li {
    width: 30px;
  }
  .reserve-row {
    margin-bottom: 140px;
  }
  .reserve-row .view-more-button {
    margin-top: 60px;
  }
  section.main-reserve {
    padding-bottom: 160px;
  }
  .detail-slide-text h2 {
    font-size: 32px;
    margin-bottom: 60px;
  }
  .detail-slide-text p {
    font-size: 14px;
  }
  .detail-slide-text {
    position: relative;
    bottom: auto;
  }
  .slick-dotted.slick-slider {
    margin-bottom: 80px;
  }
  .reserve-col-content {
    margin-bottom: 30px;
  }
  .reserve-col-content-link a:after {
    display: none;
  }
  .reserve-col-content-link a p {
    font-size: 14px;
  }
  .main-reserve h2 {
    font-size: 32px;
    margin-bottom: 60px;
  }
  .main-concept-content h3 {
    font-size: 28px;
  }
  .map-text p {
    font-size: 14px;
    line-height: 1.7;
  }
  .map-text p a {
    font-size: 14px;
    padding-bottom: 0;
  }
  .map-text ul li {
    font-size: 14px;
  }
}
@media(max-width: 575px) {
  .logo_fadein p {
    width: 80px;
  }
  img.concpet-bigtext {
    margin-bottom: 80px;
  }
  .reserve-col-content {
    margin-bottom: 30px;
  }
  .reserve-col-content-link a {
    width: 100%;
    display: block;
    padding-right: 0;
  }
  .reserve-col-content-link a p {
    margin-right: 0;
  }
  .main-concept-content {
    padding-left: 15px;
    padding-right: 15px; 
  }
  .detail-slide-text {
    padding-left: 15px;
    padding-right: 15px;
  }
  .reserve-row .col-l,
  .reserve-row .col-r {
    margin-bottom: 60px;
  }
  .map-text ul li span {
    display: block;
  }
}


/* --------------------------------------------------------------------------

Sup-Page

-------------------------------------------------------------------------- */
main.sub-page {
  padding-top: 450px;
}
section.concept-detail {
}
section.concept-detail p {
  font-family: "Zen Old Mincho", serif;
  font-weight: 400;
  font-style: normal;
  font-size: 15px;
  letter-spacing: 1px;
  line-height: 2;
  margin-top: 0;
  margin-bottom: 100px;
}
.concept-detail-content {
  display: flex;
}
.concept-detail.concept-1 {
  margin-bottom: 200px;
}
.concept-detail.concept-1 h2 {
  letter-spacing: -2px;
  font-size: 40px;
  font-family: "Cormorant Garamond", serif;
  font-weight: 300;
  font-style: normal;
  margin-bottom: 250px;
}
.concept-1 .concept-text {
  z-index: 1;
  margin-right: -100px;
  margin-left: 300px;
  padding-bottom: 200px;
}
.concept-1 .concept-img {
  flex-basis: 60%;
  content: '';
  height: auto;
  width: 100%;
  margin-top: 200px;
  background-image: url(../images/content/concept-img-1.jpg);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
.concept-detail.concept-2 {
  margin-bottom: 0;
}
.concept-2 .concept-text {
  z-index: 1;
  margin-left: -100px;
  margin-right: 300px;
  padding-top: 200px;
  padding-bottom: 200px;
}
.concept-2 .concept-img {
  flex-basis: 60%;
  content: '';
  height: auto;
  width: 100%;
  background-image: url(../images/content/concept-img-2.jpg);
  background-position: right;
  background-size: cover;
  background-repeat: no-repeat;
}
section.chef-detail {
  background-color: #101010;
  padding-top: 200px;
  padding-bottom: 300px;
  position: relative;
}
section.chef-detail:before {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 40%;
  content: '';
  background-image: url(../images/content/back-triangle.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: right top;
}
.chef-detail .row {
  align-items: end;
}
.chef-detail .col-l {
  flex-basis: 50%;
  text-align: center;
}
.chef-detail .col-r {
  flex-basis: 50%;
}
.chef-detail .col-r h2 {
  letter-spacing: -2px;
  font-size: 40px;
  font-family: "Cormorant Garamond", serif;
  font-weight: 300;
  font-style: normal;
  margin-bottom: 80px;
}
.chef-detail .col-r h4 {
  letter-spacing: -2px;
  font-size: 26px;
  font-family: "Cormorant Garamond", serif;
  font-weight: 300;
  font-style: normal;
  margin-bottom: 80px; 
}
.chef-detail .col-r h4 span {
  display: block;
  font-size: 18px;
  margin-top: 10px;
  letter-spacing: 2px;
}
.chef-detail .col-r p {
  font-family: "Zen Old Mincho", serif;
  font-weight: 400;
  font-style: normal;
  font-size: 15px;
  letter-spacing: 1px;
  line-height: 2;
  margin-top: 0;
  margin-bottom: 0;
}
@media(max-width: 1479px) { 
  .chef-detail .col-l {
    padding-right: 80px;
  }
  .chef-detail .col-l {
    flex-basis: auto;
  }
  .chef-detail .col-r {
    flex-basis: auto;
  }
}
@media(max-width: 1400px) {
  .concept-1 .concept-text {
    margin-left: 140px;
  }
  .concept-2 .concept-text {
    margin-right: 140px;
  }
}
@media(max-width: 1199px) {
  .concept-detail.concept-1 h2 {
    margin-bottom: 150px;
  }
  .concept-1 .concept-img {
    margin-top: 140px;
  }
  .concept-1 .concept-text {
    padding-bottom: 80px;
  }
  .concept-2 .concept-text {
    padding-top: 140px;
    padding-bottom: 140px;
  }
  .chef-detail .col-l {
    padding-right: 60px;
  }
  .chef-detail .col-r h2 {
    margin-bottom: 60px;
  }
  .chef-detail .col-r h4 {
    margin-bottom: 60px;
  }
}
@media(max-width: 991px) {
  main.sub-page {
    padding-top: 250px;
  }
  .concept-1 .concept-text {
    margin-left: 30px;
    padding-bottom: 0;
  }
  .concept-detail.concept-1 h2 {
    margin-bottom: 80px;
  }
  .concept-1 .concept-img {
    margin-top: 80px;
  }
  .concept-2 .concept-text {
    padding-top: 80px;
    padding-bottom: 0;
    margin-right: 30px;
  }
  .chef-detail .row {
    flex-wrap: wrap-reverse;
  }
  .chef-detail .col-l {
    flex-basis: 100%;
    padding-right: 0;
  }
  section.chef-detail {
    padding-bottom: 160px;
  }
  .chef-detail .col-l img { 
    width: 50%;
  }
  .chef-detail .col-r {
    flex-basis: 100%;
    margin-bottom: 100px;
  }
}
@media(max-width: 767px) {
  main.sub-page {
    padding-top: 150px;
  }
  section.concept-detail p {
    font-size: 14px;
  }
  .concept-detail.concept-1 .concept-detail-content  {
    flex-wrap: wrap;
  }
  .concept-detail.concept-1 {
    margin-bottom: 140px;
  }
  .concept-detail.concept-1 h2 {
    font-size: 32px;
    margin-bottom: 60px;
  }
  .concept-1 .concept-text {
    flex-basis: 100%;
    margin-right: 30px;
  }
  .concept-1 .concept-img {
    flex-basis: 100%;
    height: 400px;
    margin-top: 0;
  }
  .concept-detail.concept-2 .concept-detail-content {
    flex-wrap: wrap-reverse;
  }
  .concept-2 .concept-img {
    height: 400px;
    flex-basis: 100%;
    background-position: 75%;
  }
  .concept-2 .concept-text {
    padding-top: 0;
    flex-basis: 100%;
    margin-left: 30px;
  }
  section.chef-detail {
    padding-top: 140px;
  }
  .chef-detail .col-r {
    padding-right: 15px;
    padding-left: 15px;
  }
  .chef-detail .col-r h2 {
    font-size: 32px;
    margin-bottom: 60px;
  }
  .chef-detail .col-r h4 {
    font-size: 22px;
    margin-bottom: 60px;
  }
  .chef-detail .col-r p {
    font-size: 14px;
  }
}
@media(max-width: 575px) {
  main.sub-page {
    padding-top: 160px;
  }
  .concept-1 .concept-text {
    margin-right: 15px;
    margin-left: 15px;
  }
  .concept-2 .concept-text {
    margin-right: 15px;
    margin-left: 15px; 
  }
  .chef-detail .col-l img {
    width: 100%;
  }
  .chef-detail .col-r {
    padding-right: 0;
    padding-left: 0;
    margin-bottom: 80px;
  }
}


/* --------------------------------------------------------------------------

Header

-------------------------------------------------------------------------- */
header.pc-header {
  position: fixed;
  z-index: 999;
  width: 100%;
  display: block;
}
header.pc-header .header-content {
  position: relative;
}
header.pc-header .header-menu {
  position: absolute;
  top: 120px;
  left: 120px;
}
header.pc-header .header-menu img.header-logo {
  width: 70px;
  margin-bottom: 40px;
}
header.pc-header .header-menu ul li {
  margin-bottom: 10px;
}
header.pc-header .header-menu ul li a {
  font-family: "Cormorant Garamond", serif;
  font-weight: 300;
  font-style: normal;
  color: #fff;
  font-size: 18px;
  font-weight: 400;
  letter-spacing: 1px;
  position: relative;
}
header.pc-header .header-menu ul li a:after {
  content: '';
  position: absolute;
  width: 0%;
  left: 0;
  bottom: 0;
  border-bottom: solid 1px #fff;
  -webkit-transition: 0.3s ease;
  -moz-transition: 0.3s ease;
  -ms-transition: 0.3s ease;
  -o-transition: 0.3s ease;
  transition: 0.3s ease;
}
header.pc-header .header-menu ul li a:hover:after {
  width: 100%;
}
header.pc-header .header-reserve {
  position: absolute;
  top: 120px;
  right: 120px;
}
header.pc-header .header-reserve a {
  font-family: "Cormorant Garamond", serif;
  font-weight: 300;
  font-style: normal;
  color: #fff;
  border: solid 1px #fff;
  border-radius: 70px;
  padding: 10px 40px;
  font-size: 18px;
  font-weight: 400;
  letter-spacing: 1px;
}
header.pc-header .header-reserve a:hover {
  color: #333;
  background-color: #fff;
}
.pc-header .head-insta {
  width: 20px;
  margin-top: 25px;
}
.head-insta img {
  width: 100%;
}
header.pc-header .header-menu ul li.head-insta a:hover {
  opacity: 0.7;
}
header.pc-header .header-menu ul li.head-insta a:hover:after {
  display: none;
}

header.sp-header {
  display: none;
}
header.sp-header #header-ham #nav_hbg div {
  display: flex;
  flex-wrap: wrap;
  align-content: space-around;
  width: 40px;
  height: 40px;
  padding: 5px;
  box-sizing: border-box;
  z-index: 999;
}
header.sp-header #header-ham #nav_hbg div span {
  width: 100%;
  height: 1px;
  background-color: #fff;
  transition: opacity 0.1s ease, transform 0.3s ease-in-out;
}
header.sp-header #header-ham .clicked span:nth-child(1) {
  transform: translateY(10px) rotate(135deg);
}
header.sp-header #header-ham .clicked span:nth-child(2) {
  opacity: 0;
}
header.sp-header #header-ham .clicked span:nth-child(3) {
  transform: translateY(-10px) rotate(-135deg);
}
header.sp-header #header-ham #nav_hbg {
  position: fixed;
  top: 50px;
  right: 65px;
  cursor: pointer;
  z-index: 20;
}
header.sp-header #header-ham #nav_menu {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 0;
  visibility: hidden;
  transition: all 0.4s ease;
  z-index: 10;
  background-color: #000;
}
header.sp-header #header-ham #nav_menu.opened {
  visibility: visible;
  opacity: 1;
}
header.sp-header #header-ham .header-container {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
header.sp-header ul.header-menu {
  text-align: center;
}
header.sp-header ul.header-menu li {
  margin-top: 30px;
  margin-bottom: 30px;
  color: #fff;
  font-family: "Cormorant Garamond", serif;
}
header.sp-header ul.header-menu li a {
  font-size: 14px;
  letter-spacing: 1px;
  color: #fff;
}
header.sp-header ul.header-menu li a.link-icon {
  position: relative;
  padding-left: 18px;
}
header.sp-header ul.header-menu li a.link-icon:before {
  content: '';
  background-image: url(../images/common/link-icon.png);
  background-size: contain;
  height: 14px;
  width: 14px;
  position: absolute;
  top: 3px;
  left: 0;
}
header.sp-header ul.header-menu li a.reservation-button {
  border: solid #fff 1px;
  padding: 10px 15px;
  font-size: 12px;
  margin-top: 25px;
  display: block;
}
.sp-header .head-insta {
  width: 20px;
  margin-top: 10px !important;
  display: inline-block;
}
.head-insta img {
  width: 100%;
}
@media(max-width: 991px) {
  header.pc-header .header-menu {
    top: 30px;
    left: 30px;
  }
  header.pc-header .header-menu img.header-logo {
    width: 50px;
  }
  header.pc-header ul {
    display: none;
  }
  header.pc-header .header-reserve a {
    display: none;
  }
  header.sp-header {
    display: block;
  }
  header.sp-header #header-ham #nav_hbg {
    top: 30px;
    right: 40px;
  }
}
@media(max-width: 767px) {
  header.pc-header .header-menu {
    top: 20px;
    left: 20px;
  }
  header.pc-header .header-menu img.header-logo {
    width: 50px;
    margin-bottom: 0;
  }
  header.sp-header #header-ham #nav_hbg {
    top: 30px;
    right: 30px;
  }
}
@media(max-width: 575px) {
  header.pc-header .header-menu {
    top: 20px;
    left: 20px;
  }
  header.sp-header #header-ham #nav_hbg {
    top: 20px;
    right: 20px;
  }
}


/* --------------------------------------------------------------------------

Footer

-------------------------------------------------------------------------- */
.reserve-fix-button a {
  position: fixed;
  -ms-writing-mode: initial;
  writing-mode: initial;
  width: 100%;
  display: block;
  border-radius: 0;
  padding: 18px 0;
  top: auto;
  bottom: 0;
  text-align: center;
  background: #59402e;
  font-family: "Zen Old Mincho", serif;
  color: #fff;
  font-weight: 500;
  font-size: 16px;
  z-index: 999;
}

footer {
  background-color: #101010;
}
footer .container {
  text-align: center;
}
footer .footer-content {
  border-top: solid 1px #999;
  padding-top: 200px;
  padding-bottom: 270px;
}
footer .footer-logo {
  width: 80px;
  text-align: center;
}
footer .footer-bigtext {
  width: 100%;
  text-align: center;
}
@media(max-width: 1199px) {
  footer .footer-content {
    padding-top: 150px;
    padding-bottom: 200px;
  }
}
@media(max-width: 991px) {
  footer .footer-content {
    padding-top: 120px;
    padding-bottom: 200px;
  }
  footer .footer-logo {
    width: 60px;
  }
}
@media(max-width: 767px) {
  footer .footer-content {
    position: relative;
  }
  footer .footer-content:before {
    content: '';
    background-color: #0f0f0f;
    width: 20px;
    height: 3px;
    position: absolute;
    top: -2px;
    left: 0;
    display: block;
  }
  footer .footer-content:after {
    content: '';
    background-color: #0f0f0f;
    width: 20px;
    height: 3px;
    position: absolute;
    top: -2px;
    right: 0;
    display: block;
  }
}









